moreutils (0.66-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0.65-1 < 0.66-1.

Package: [Main page]